Comments

298 Comments
karma

tested without working radio station .

karma

could not find earlier version for install. But new version works.

BZ#1830539 Review Request: mdns-scan - Scan for mDNS/DNS-SD services published on the local network
User Icon jpbn commented & provided feedback on wsjtx-2.2.1-1.fc32 2 years ago
karma

comment from Terminal "qt.qpa.wayland: Wayland does not support QWindow::requestActivate()"

BZ#1842991 wsjtx-2.2.0 is available
BZ#1844738 wsjtx-2.2.1 is available

This new mcomix3 now passes arguments to command line as previous mcomix did. (what does that mean?)

BZ#1841447 mcomix3 didn't open file in command argument

OK

karma

OK

BZ#1842499 flmsg-4.0.15 is available
User Icon jpbn commented & provided feedback on xpra-4.0.2-1.fc32 2 years ago
karma

OK works

BZ#1844408 xpra-4.0.2 is available

Sorry, feedback is wrong. Mirror server did not give the right update..

karma

Terminal comments: :3:common/rclinit.cpp:353::Recoll 1.27.0 + Xapian 1.4.14 [/home/XXXX/.recoll] :2:rcldb/rcldb.cpp:992::Db::open: exception while opening [/home/XXXX/.recoll/xapiandb]: Couldn't stat '/home/XXXX/.recoll/xapiandb'

BZ#1839684 recoll-1.27.2 is available
User Icon jpbn commented & provided feedback on dar-2.6.10-1.fc32 2 years ago
karma

terminal comment : Warning: using insecure memory! Parse error: Missing -c -x -d -t -l -C -+ option, see `dar -h' for help

BZ#1842244 dar-2.6.10 is available
User Icon jpbn commented & provided feedback on lyx-2.3.5-1.fc32 2 years ago
karma

in Terminal comment: qt.qpa.wayland: Wayland does not support QWindow::requestActivate()

BZ#1802392 lyx 2.3.4 under Wayland has a quirky UI drop-down menu positioning defect.
BZ#1803349 SVG support broken due to CLI changes in Inkscape
BZ#1827986 LyX is incorrectly configured for file handling of SVG files to XXX conversion (solution provided in this bug description -- easy fix!)

Red Hat Bugzilla – Bug 1844346

karma

one comment from terminal: "]$ icecat IPDL protocol Error: Received an invalid file descriptor." Icecat works.

It is a Gnome thing. On my PC this extension is installed. So in my mind upgrading should be enough. (No need to install it first) But that is not true. I first must install and after that update. And now it is not clear what it does on my PC. I guess it does work.

Did --refresh, my question was: do I need to install it in some other way? Being a Gnome thing it could be necessary to use tweaks or whatever.

OK, i WAS looking for a theme capitaine, it has an other name (High Contrast?? ) in tweaks. Looks good

works OK

BZ#1842888 elementary-files-4.4.3 is available
User Icon jpbn commented & provided feedback on bash-5.0.17-1.fc32 2 years ago
karma

no problems, thanks

do not see this font in Fonts after install.